{
	"@metadata": {
		"authors": [
			"Meerrahtar",
			"Merrahtar"
		]
	},
	"tog-hideminor": "Пе̄ҋҋтэ удць вуайхэзэтҍ о̄дт вуайхэзэ лыстэсьт",
	"tog-oldsig": "То̄н адтҍя кырьйхуввмушш:",
	"underline-always": "Пай",
	"underline-never": "Никуэссь",
	"sunday": "пассьпе̄ййв",
	"monday": "вӯссоаррк",
	"tuesday": "ныммьпоаррк",
	"wednesday": "ся̄рэдт",
	"thursday": "ня̄льянтпе̄ййв",
	"friday": "пе̄тнэһць",
	"saturday": "сӯвведҍ",
	"sun": "Пас",
	"mon": "Вӯс",
	"tue": "Ным",
	"wed": "Ср",
	"thu": "Ня̄л",
	"fri": "Пт",
	"sat": "Св",
	"january": "о̄дтыгкьма̄нн",
	"february": "по̄рркма̄нн",
	"march": "нюххчма̄нн",
	"april": "кыдтма̄нн",
	"may_long": "вӯссьма̄нн",
	"june": "ке̄ссьма̄нн",
	"july": "сӯййнма̄нн",
	"august": "поаррькма̄нн",
	"september": "че̄ххчма̄нн",
	"october": "рэ̄гкэмма̄нн",
	"november": "ӣӈӈма̄нн",
	"december": "та̄лльвма̄нн",
	"january-gen": "о̄дтыгьма̄н",
	"february-gen": "по̄рркма̄н",
	"march-gen": "нюххчма̄н",
	"april-gen": "кыдтма̄н",
	"may-gen": "вӯссьма̄н",
	"june-gen": "ке̄ссьма̄н",
	"july-gen": "сӯййнма̄н",
	"august-gen": "поаррькма̄н",
	"september-gen": "че̄ххчма̄н",
	"october-gen": "рэ̄гкэмма̄н",
	"november-gen": "ӣӈӈма̄н",
	"december-gen": "та̄лльвма̄н",
	"jan": "о̄дтыгкьма̄нн",
	"feb": "по̄рркма̄нн",
	"mar": "нюххчма̄нн",
	"apr": "вӯзьма̄нн",
	"may": "вӯссьма̄нн",
	"jun": "ке̄ссьма̄нн",
	"jul": "сӯййнма̄нн",
	"aug": "поаррькма̄нн",
	"sep": "че̄ххчма̄нн",
	"oct": "рэ̄гкэмма̄нн",
	"nov": "ӣӈӈма̄нн",
	"dec": "та̄лльвма̄нн",
	"period-am": "пе̄ййвкэ̄ск райя",
	"period-pm": "маӈӈа пе̄ййвкэ̄ск",
	"pagecategories": "{{PLURAL:$1|Категорья}}",
	"category_header": "Лыст, кӯгк ле̄в категорьясьт $1",
	"category-media-header": "Фа̄ял, кӯгк ле̄в категорьясьт $1",
	"category-empty": "<em>Тэдт категорья лӣ адтҍ курас.</em>",
	"hidden-categories": "{{PLURAL:$1|1=Пя̄ҋҋтма категорья}}",
	"category-article-count-limited": "Тэнн категорьясьт {{PLURAL:$1|лӣ $1 лысст|ле̄в $1 лыст|лӣ $1 лысстэ|1=лӣ лышэ э̄ххт лысст}}.",
	"about": "Информация",
	"newwindow": "(оаввнаннт о̄дт эһкнэсьт)",
	"cancel": "Е̄ссктэ",
	"moredotdotdot": "Е̄на...",
	"mypage": "Мун лысст",
	"mytalk": "Са̄ррнмушш",
	"anontalk": "Са̄ррнмушш",
	"navigation": "Навигация",
	"and": ",&#32;я",
	"faq": "Тоайвас кэ̄жьнэг",
	"actions": "Лыһкмуж",
	"namespaces": "Нэ̄ммко̄ммтвуд",
	"variants": "Варьянт",
	"navigation-heading": "Навигацъя",
	"errorpagetitle": "Ся̄гкнэгк",
	"returnto": "Ма̄һце лысста $1.",
	"tagline": "{{SITENAME}}-эсьт",
	"help": "Ве̄һкь",
	"help-mediawiki": "Ве̄һкь MediaWiki мӣлльтэ",
	"search": "Коа̄ввнэ",
	"searchbutton": "Коа̄ввнэ",
	"go": "Мэ̄ннэ",
	"searcharticle": "Мэ̄ннэ",
	"skin-view-history": "Исторья",
	"history": "Исторья",
	"history_short": "Исторья",
	"history_small": "исторья",
	"printableversion": "Печадтэм коа̄ввь",
	"permalink": "Паймэсь ушш",
	"print": "Печадтӭ",
	"view": "Кӣһче",
	"skin-view-view": "Ло̄гкэ",
	"skin-view-foreign": "Выльшхэ $1 э̄л",
	"edit": "Воа̄йхэ",
	"skin-view-edit": "Воа̄йхэ",
	"create": "Лыһкэ",
	"skin-view-create": "Лыһкэ",
	"delete": "Вэ̄цксэ",
	"protect": "Пынне",
	"protect_change": "воа̄йхэ",
	"skin-action-unprotect": "Воа̄йхэ пынньмуж",
	"unprotect": "Воа̄йхэ пынньмуж",
	"newpage": "О̄дт лысст",
	"talkpagelinktext": "са̄ррнмушш",
	"specialpage": "Лушшэм лысст",
	"personaltools": "Персональнэ тӯйка̄вьн",
	"talk": "Са̄ррнмушш",
	"views": "Кӣһчмуж",
	"toolbox": "Тӯййшэмка̄вьн",
	"cactions": "Вя̄л",
	"tool-link-userrights": "Воа̄йхэ {{GENDER:$1|оаннӭй}} группатҍ",
	"tool-link-userrights-readonly": "Кӣһче {{GENDER:$1|оаннӭй}} группатҍ",
	"tool-link-emailuser": "Вӯлкхэ электроннэ кырьй тэнн {{GENDER:$1|оаннҍе}}",
	"imagepage": "Выльшхэ файл лыст",
	"otherlanguages": "Мудта кӣл",
	"redirectedfrom": "(ноа̄ллькъя лӣ «$1» лыстэсьт)",
	"lastmodifiedat": "Тэдт лысст лӣ $1 $2 маӈьмусс вуэр воа̄йха.",
	"jumpto": "Мэ̄ннэ:",
	"jumptonavigation": "навигация",
	"jumptosearch": "коа̄ввнэ",
	"pool-errorunknown": "Тӣдҍнаһтӭм ся̄гкнэгк",
	"aboutsite": "{{SITENAME}} баяс",
	"aboutpage": "Project:Баяс",
	"copyrightpage": "{{ns:project}}:Автор вуэйймуж",
	"currentevents": "Мэ̄ннэй лыһкъюввмуж",
	"currentevents-url": "Project:Мэ̄ннэй лыһкъюввмуж",
	"disclaimers": "Отказ от ответственности",
	"disclaimerpage": "Project:Откаштэдтмушш вуэсстлэгэнҍ",
	"edithelp": "Ве̄һкь вуайхэмужэнҍ",
	"helppage-top-gethelp": "Ве̄һкь",
	"mainpage": "Э̄ввт лысст",
	"mainpage-description": "Э̄ввт лысст",
	"portal": "Се̄ббр порталл",
	"portal-url": "Project:Се̄ббр порталл",
	"privacy": "Приватвудт политика",
	"privacypage": "Project:Приватвудт политика",
	"ok": "ОК",
	"retrievedfrom": "Тэсьт лӣ ва̄ллтма: \"$1\"",
	"editsection": "воа̄йхэ",
	"editold": "воа̄йхэ",
	"viewsourceold": "кӣһче ка̄ййвко̄д",
	"editlink": "воа̄йхэ",
	"viewsourcelink": "кӣһче викитекст",
	"editsectionhint": "Воа̄йхэ па̄ҋк «$1»",
	"toc": "Сыська",
	"showtoc": "вӯзьхэ",
	"hidetoc": "пе̄ҋҋтэ",
	"collapsible-collapse": "Кӣссэ",
	"collapsible-expand": "Ле̄вхэ",
	"confirmable-yes": "Ныдтҍ",
	"confirmable-no": "Эйй",
	"viewdeleted": "Выльшхэ $1?",
	"site-rss-feed": "$1 — RSS-ля̄ӊӊт",
	"site-atom-feed": "$1 – Atom-ля̄ӊӊт",
	"page-rss-feed": "«$1» – RSS-ля̄ӊӊт",
	"page-atom-feed": "«$1» – Atom-ля̄ӊӊт",
	"red-link-title": "$1 (элля лыст)",
	"nstab-main": "Лысст",
	"nstab-user": "{{GENDER:$1|Оаннӭй лысст}}",
	"nstab-media": "Ме̄дья",
	"nstab-special": "Лушшэм лысст",
	"nstab-project": "Проэкт баяс",
	"nstab-image": "Фа̄ял",
	"nstab-mediawiki": "Соа̄гк",
	"nstab-template": "Коа̄ввь",
	"nstab-help": "Ве̄һкь лысст",
	"nstab-category": "Категорья",
	"mainpage-nstab": "Э̄ввт лысст",
	"nosuchaction": "Элля мугка лыһкмушше",
	"error": "Ся̄гкнэгк",
	"databaseerror": "Даннэйе база ся̄гкнэгк",
	"databaseerror-query": "А̄ннмушш: $1",
	"databaseerror-function": "Функция: $1",
	"databaseerror-error": "Ся̄гкнэгк: $1",
	"missingarticle-rev": "(ве̄рсья но̄ммяр: $1)",
	"badtitle": "Элля вӯйкас лыст нэ̄мм",
	"badtitletext": "Элля вӯййк нэ̄мм",
	"viewsource": "Кӣһче ко̄д",
	"skin-action-viewsource": "Кӣһче ка̄ййвко̄д",
	"viewsource-title": "Кӣһче «$1» лыст ко̄д",
	"exception-nologin": "Эгк суаӈӈма",
	"virus-unknownscanner": "тӣдҍнаһтӭм антивирус:",
	"welcomeuser": "Пӯррь пуэдӓнт, $1!",
	"yourname": "Оаннӭй нэ̄мм:",
	"userlogin-yourname": "Оаннӭй нэ̄мм",
	"userlogin-yourname-ph": "Кырьеһтҍ то̄н оаннӭй нэ̄м",
	"createacct-another-username-ph": "Пыйе оаннӭй нэ̄м",
	"yourpassword": "Пя̄ҋҋтса̄ннҍ:",
	"userlogin-yourpassword": "Пя̄ҋҋтса̄ннҍ",
	"userlogin-yourpassword-ph": "Кырьеһтҍ то̄н пя̄ҋҋтса̄нҍ",
	"createacct-yourpassword-ph": "Пый пя̄ҋҋтса̄нҍ",
	"yourpasswordagain": "Кырьйхэ пя̄ййтса̄нҍ вя̄л вуэр",
	"createacct-yourpasswordagain": "Роа̄вьнэ пя̄ҋҋтса̄нҍ",
	"createacct-yourpasswordagain-ph": "Кырьеһтҍ пя̄ҋҋтса̄нҍ о̄дтэсьт",
	"userlogin-remembermypassword": "Кӯдтсэллэ системасьт",
	"userlogin-signwithsecure": "Оаннӭ пынньма корнэдант",
	"cannotlogin-title": "Эйй вуаййма суаӈӈэ",
	"cannotlogin-text": "Суаӈӈэмушш элля вуаййма.",
	"cannotloginnow-title": "Элля вуаййма адтҍ суаӈӈэ",
	"login": "Суаӈӈэ",
	"nav-login-createaccount": "Суаӈӈэ / лыһкэ оаннӭй кырьй",
	"logout": "Лӣххтэ",
	"userlogout": "Лӣххтэ",
	"notloggedin": "Эгк суаӈӈма",
	"userlogin-noaccount": "То̄нэсьт элля аккаунт?",
	"userlogin-joinproject": "Се̄ббрэ {{GRAMMAR:illative|{{SITENAME}}}}",
	"createaccount": "Лыһкэ оаннӭй кырьй",
	"userlogin-resetpassword-link": "Вуаййлэһтӭкь ӣжянт пя̄ҋҋтса̄нҍ?",
	"userlogin-helplink2": "Ве̄һкь суаӈӈмужэнҍ",
	"createacct-emailrequired": "Электроннэ по̄шта а̄дресс",
	"createacct-emailoptional": "Электроннэ по̄шта а̄дресс (та̄һтмуж мӣлльтэ)",
	"createacct-email-ph": "Пый то̄н электроннэ по̄шта а̄дрез",
	"createacct-another-email-ph": "Пый электроннэ по̄шта а̄дрез",
	"createacct-realname": "Вӯййк нэ̄мм (та̄һтмуж мӣлльтэ)",
	"createacct-submit": "Лыһкэ оаннӭй кырьй",
	"createacct-another-submit": "Лыһкэ оаннӭй кырьй",
	"createacct-benefit-body1": "{{PLURAL:$1|вуайхэсс|вуайхэз|вуайхэссэ}}",
	"createacct-benefit-body2": "{{PLURAL:$1|лысст|лыст|лысстэ}}",
	"createacct-error": "Ся̄гкнэгк оаннӭй кырьй лыһкэмужэсьт",
	"createaccounterror": "Элля выйтэнҍт оаннӭй кырьй лыһкэ: $1",
	"loginsuccesstitle": "То̄нн ля̄к суаӈӈма",
	"mailmypassword": "Вуэлльктэ пя̄ҋҋтса̄нҍ",
	"emailconfirmlink": "Роавьнэ то̄н электроннэ почта адрез",
	"loginlanguagelabel": "Кӣлл: $1",
	"pt-login": "Суаӈӈэ",
	"pt-login-button": "Суаӈӈэ",
	"pt-createaccount": "Лыһкэ оаннӭй кырьй",
	"pt-userlogout": "Лӣххтэ",
	"changepassword": "Воа̄йхэ пя̄ҋҋтса̄нҍ",
	"oldpassword": "Э̄ввтлэсь пя̄ҋҋтса̄ннҍ:",
	"newpassword": "О̄дт пя̄ҋҋтса̄ннҍ:",
	"botpasswords-label-appid": "Бот нэ̄мм:",
	"botpasswords-label-create": "Лыһкэ",
	"botpasswords-label-update": "О̄дтлаһтӭ",
	"botpasswords-label-cancel": "Е̄ссктэ",
	"botpasswords-label-delete": "Вэ̄цксэ",
	"botpasswords-label-resetpassword": "Вуэлльктэ пя̄ҋҋтса̄нҍ",
	"resetpass-submit-loggedin": "Воа̄йхэ пя̄ҋҋтса̄нҍ",
	"resetpass-submit-cancel": "Е̄ссктэ",
	"passwordreset": "Вуэлльктэ пя̄ҋҋтса̄нҍ",
	"passwordreset-username": "Оаннӭй нэ̄мм:",
	"passwordreset-email": "Электроннэ по̄шта а̄дресс:",
	"passwordreset-emailelement": "Оаннӭй нэ̄мм:\n$1\n\nПя̄ҋҋтса̄ннҍ па̄ль пайя:\n$2",
	"changeemail": "Воа̄йхэ вай вэ̄цксэ электроннэ по̄шта а̄дрез",
	"changeemail-none": "(элля)",
	"changeemail-submit": "Воа̄йхэ электроннэ по̄шта а̄дрез",
	"summary": "Воа̄йхэзэ баяс:",
	"subject": "А̄шшь:",
	"minoredit": "Тэдта лӣ удць воа̄йхэсс",
	"watchthis": "Лажьхэ кӣчнэм лысста",
	"savearticle": "Пынне лыст",
	"savechanges": "Пынне воа̄йхэзэтҍ",
	"publishpage": "Э̄ллмсаһтӭ лыст",
	"publishchanges": "Э̄ллмсаһтӭ воа̄йхэзэтҍ",
	"savearticle-start": "Пынне лыст...",
	"savechanges-start": "Пынне воа̄йхэзэтҍ...",
	"publishchanges-start": "Э̄ллмсаһтӭ воа̄йхэзэтҍ…",
	"preview": "Э̄ввткӣһчмушш",
	"showpreview": "Кӣһче вэсьт пынньмэдтӭ",
	"showdiff": "Вӯзьхэ лыһкма воа̄йхэзэтҍ",
	"missingsummary": "<strong>Муштхэмушш.</strong> То̄нн эгк ля̄ воа̄йхэзэдант оанҍхэсь оа̄нтшаһтҍмушш кырьйха. Го то̄нн ныммьп вуэр «$1» пуал э̄л те̄ннҍтлак, то̄н воа̄йхэз лӣннченҍ коамментарьйха э̄ллмсаһтҍма.",
	"loginreqtitle": "Тоннӭ быдт суаӈӈэ",
	"loginreqlink": "суаӈӈэ",
	"accmailtitle": "Пя̄ҋҋтса̄ннҍ вӯлкхувэ",
	"newarticle": "(О̄дт)",
	"newarticletext": "То̄нн мэ̄ннлэкь уж мӣлльтэ лысста, кӯ вя̄л элля.\nГо то̄нн та̄так со̄н лыһкэ, кырьеһтҍ текст эһкнэсьт вӯлленҍ (кӣч е̄намп [$1 Ве̄һкь лыстэсьт]).\nКоале то̄нн тэсьт ся̄гкнэмэнҍ оччтэдтэкь, те̄ннҍтэль то̄н браузэр '''моа̄ст''' пуал э̄л.",
	"noarticletext": "Адтҍ тэнн лыстэсьт элля нимӣ кырьйха.\nТо̄нн вуаяк [[Special:Search/{{PAGENAME}}|тэнн лыст нэ̄м мудта лыстэнҍ о̄дзлассьтэ]],\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} пе̄ййвкыррьй тӣтэтҍ коа̄ввнэ] вай [{{fullurl:{{FULLPAGENAME}}|action=edit}} лыст мугка нэ̄мэнҍ лыһкэ]</span>.",
	"previewnote": "<strong>Мушт, тэдта лӣ лышэ э̄ввткӣһчмушш.</strong>\nТо̄н воа̄йхэз вя̄л евла э̄ллмсаһтма!",
	"continue-editing": "Ю̄ттҍкэ воа̄йхэмуж",
	"editing": "Воа̄йхэмушш: $1",
	"creating": "Лыһкэ лыст $1",
	"editingsection": "Вуайхэмушш: $1 (кусськ)",
	"yourtext": "То̄н кырьйхэмушш",
	"yourdiff": "Роа̄ткнэг",
	"templatesused": "Тэнн лыстэсьт о̄ннъюввэй {{PLURAL:$1|1=коа̄ввь|коа̄вь}}:",
	"templatesusedpreview": "Э̄ввткӣһчем режимэсьт о̄ннъюввэй {{PLURAL:$1|1=коа̄ввь|коа̄вь}}:",
	"templatesusedsection": "Тэнн па̄ҋкэсьт о̄ннъюввэй {{PLURAL:$1|1=коа̄ввь|коа̄вь}}:",
	"template-protected": "(пынньма)",
	"hiddencategories": "Тэдт лысст лӣ {{PLURAL:$1|$1 пя̄ҋҋтма категорьясьт|$1 пя̄ҋҋтма категорьясьт|$1 пя̄ҋҋтма категорьедтӭ|1=эфт пя̄ҋҋтма категорьясьт}}:",
	"postedit-confirmation-created": "Лысст лӣ лыһкма.",
	"postedit-confirmation-saved": "То̄н воа̄йхэсс лӣ пынньма.",
	"slot-name-main": "Главнэ",
	"content-model-wikitext": "вики-текст",
	"content-model-text": "а̄рркъесь текст",
	"viewpagelogs": "Вӯзьхэ пе̄ййвкырьетҍ тэнн лыст гуэйкэ",
	"currentrev": "Адтҍя ве̄рсья",
	"currentrev-asof": "Адтҍя ве̄рсья $1",
	"revisionasof": "Ве̄рсья $1",
	"revision-info": "Ве̄рсья $1 а̄йк; а̄втэр: {{GENDER:$6|$2}}$7",
	"previousrevision": "← Э̄ввтла ве̄рсья",
	"nextrevision": "Пуэдтӭй ве̄рсья →",
	"currentrevisionlink": "Адтҍя ве̄рсья",
	"cur": "адтҍя",
	"next": "пуэдтӭй",
	"last": "э̄ввт.",
	"page_first": "авьтмусс",
	"page_last": "маӈьмусс",
	"histlegend": "Ве̄рсьятҍ воа̄лшэмушш: тӣһтэль лыст ве̄рсьятҍ, ко̄йт то̄нн та̄так ка̄ннҍц коа̄нҍцэнҍ ме̄ррьдэ, я те̄ннҍтэль Enter пуал вай вӯлльга пуал.<br />\nОа̄нтшаһтмушш: <strong>({{int:cur}})</strong> — роа̄ткнэг адтҍя ве̄рсьянҍ; <strong>({{int:last}})</strong> — роа̄ткнэг э̄ввтла ве̄рсьянҍ; <strong>{{int:minoreditletter}}</strong> — удць воа̄йхэз.",
	"history-fieldset-title": "Воа̄йхэзэтҍ фӣльтэр",
	"history-show-deleted": "Лышэ вэ̄цкса воа̄йхэзэтҍ",
	"histfirst": "вуэмьмусс",
	"histlast": "о̄дтмусс",
	"historysize": "($1 {{PLURAL:$1|ба̄йт|ба̄йт|ба̄ййтэ}})",
	"historyempty": "курас",
	"history-feed-item-nocomment": "$1 ($2)",
	"history-edit-tags": "Воа̄йхэ воа̄лша ве̄рсьяе тӣтэтҍ",
	"rev-showdeleted": "вӯзьхэ",
	"revdelete-nooldid-title": "Ре̄мят ве̄рсья элля воа̄лша",
	"revdelete-show-file-submit": "Ныдтҍ",
	"revdelete-hide-user": "Оаннӭй нэ̄мм/IP-а̄дресс",
	"revdelete-radio-set": "Пя̄ҋҋтма",
	"revdelete-log": "Рэ̄сс:",
	"mergehistory-reason": "Рэ̄сс:",
	"history-title": "$1: воа̄йхэзэ исторья",
	"difference-title": "$1: роа̄ткнэг лыст ве̄рсьяе кэскэсьт",
	"lineno": "Це̄кесь $1:",
	"compareselectedversions": "Пыйе поа̄лльтэ воа̄лша ве̄рсьятҍ",
	"editundo": "коамьхэ",
	"diff-empty": "(евла роа̄ткнэг)",
	"searchresults": "Озант пуадтмуж",
	"searchresults-title": "Озант пуадтмуж «$1» мӣлльтэ",
	"prevn": "← {{PLURAL:$1|э̄ввтлэсь|$1 э̄ввтлэсь|$1 э̄ввтлае}}",
	"nextn": "{{PLURAL:$1|пуэдтӭй|$1 пуэдтӭй|$1 пуэдтӭйе}} →",
	"prev-page": "э̄ввтла лысст",
	"next-page": "пуэдта лысст",
	"prevn-title": "Э̄ввтлэсь $1 {{PLURAL:$1|результаһт|результат}}",
	"viewprevnext": "Кӣһче аххтан [$3] ве̄рсьедтӭ.\n\n$1 {{int:pipe-separator}} $2",
	"searchmenu-exists": "Тэнн викесьт лӣ лысст нэ̄мэнҍ [[:$1]]. {{PLURAL:$2|0=|Кӣч ныдтҍшэ мудта о̄дзэм пуадтмужэтҍ.}}",
	"searchmenu-new": "Лыһкэ лыст «[[:$1]]» тэнн вики-проэктэсьт! {{PLURAL:$2|0=|Кӣч ныдтҍшэ лыст, то̄н о̄зант пуадтмуж мӣлльтэ коа̄ввна.|Кӣч ныдтҍшэ коа̄ввна о̄зант пуадтмужэтҍ.}}",
	"searchprofile-articles": "Шурьмусс лыст",
	"searchprofile-images": "Мультиме̄дья",
	"searchprofile-everything": "Пугквесь",
	"searchprofile-advanced": "Чӣӈӈлэсс озант",
	"searchprofile-articles-tooltip": "Озант $1-сьт",
	"searchprofile-images-tooltip": "О̄дзэ фа̄йлэтҍ",
	"searchprofile-everything-tooltip": "Озант пугк лыстэнҍ (ва̄лльтмэнҍ са̄ррнэм лыстэнҍ)",
	"search-result-size": "$1 ({{PLURAL:$2|1 са̄ннҍ|$1 са̄нҍ|$2 соа̄нӭ}})",
	"search-section": "(па̄ҋҋк «$1»)",
	"search-category": "(категорья $1)",
	"search-suggest": "Вай то̄нн юрьтэкь $1 баяс?",
	"search-rewritten": "Пуадтмуж вӯзьха ле̄в «$1» гуэйкэ. Пуадтмуж «$2» гуэйкэ евла коа̄ввна.",
	"search-interwiki-more": "(вя̄л)",
	"searchall": "пугк",
	"search-showingresults": "{{PLURAL:$4|1=Пуадтмушш <strong>$1</strong> – <strong>$3</strong>|Пуадтмуж <strong>$1–$2</strong>/<strong>$3</strong>}}",
	"search-nonefound": "Нимӣ элля коа̄ввна то̄н кэ̄жьнэг мӣлльтэ.",
	"powersearch-ns": "О̄дзэ нэ̄ммко̄ммтвудэнҍ:",
	"powersearch-togglelabel": "Воа̄лшэ:",
	"powersearch-toggleall": "пукэтҍ",
	"powersearch-togglenone": "нимэ̄нн",
	"powersearch-remember": "Мушшьтэ эвтэс",
	"mypreferences": "Оа̄ссмуж",
	"prefs-skin": "Ка̄ввь",
	"prefs-user-pages": "Оаннӭй лыст",
	"prefs-personal": "Оаннӭй про̄фэль",
	"prefs-rc": "О̄дт воа̄йхэз",
	"prefs-watchlist": "Кӣһнэм лысст",
	"prefs-misc": "Мудта оа̄ссмуж",
	"prefs-resetpass": "Воа̄йхэ пя̄ҋҋтса̄нҍ",
	"prefs-changeemail": "Воа̄йхэ вай вэ̄цксэ электроннэ по̄шта а̄дрез",
	"prefs-email": "Электроннэ по̄шта оа̄ссмуж",
	"prefs-rendering": "Ка̄ввь",
	"saveprefs": "Пынне",
	"prefs-editing": "Воа̄йхэмушш",
	"searchresultshead": "Озант",
	"prefs-user-downloaddata-label": "Луэштант аккаунт да̄ннэтҍ:",
	"prefs-user-restoreprefs-label": "Вуэлльктэ оа̄ссмужэтҍ:",
	"timezonelegend": "А̄ййк эвв:",
	"localtime": "Местнэ а̄ййк:",
	"servertime": "Се̄рвэр а̄ййк:",
	"timezoneregion-africa": "Африка",
	"timezoneregion-america": "Америка",
	"timezoneregion-antarctica": "Антарктика",
	"timezoneregion-arctic": "Арктика",
	"timezoneregion-asia": "Азия",
	"timezoneregion-atlantic": "Атлантическэ океан",
	"timezoneregion-australia": "Австралия",
	"timezoneregion-europe": "Европа",
	"timezoneregion-indian": "Индийскэ океан",
	"timezoneregion-pacific": "Куэӆӆьк океан",
	"prefs-searchoptions": "Озант",
	"prefs-files": "Файл",
	"prefs-custom-css": "Ӣжян CSS",
	"prefs-custom-js": "Ӣжян JavaScript",
	"prefs-reset-confirm": "Ныдтҍ, мунн та̄та мӯн оа̄ссмужэтҍ вуэлльктэ.",
	"youremail": "Электроннэ почта",
	"username": "{{GENDER:$1|Оаннӭй нэ̄мм}}:",
	"prefs-registration": "Региструввмуж а̄ййк:",
	"yourrealname": "Э̄ллм нэ̄мм:",
	"yourlanguage": "Кӣлл:",
	"yourvariant": "Сыська кӣл варьянт:",
	"yournick": "О̄дт кырьйхуввмушш:",
	"email": "Электроннэ по̄шта",
	"prefs-signature": "Кырьйхуввмушш",
	"prefs-dateformat": "Пе̄йвме̄рь формаһт",
	"prefs-developertools": "Лыһкэй инструмент",
	"prefs-editor": "Воа̄йхэмка̄ввьн",
	"prefs-displayrc": "Вуэзхэллэм пыйнэмуж",
	"prefs-displaywatchlist": "Вуэзхэллэм пыйнэмуж",
	"userrights": "Оаннӭй вуэйймуж",
	"userrights-lookup-user": "Воа̄лэшьт оаннӭй",
	"userrights-user-editname": "Пый оаннӭй нэ̄м:",
	"editusergroup": "Лоа̄дтэ оаннӭй группатҍ",
	"editinguser": "Вуайхэмушш {{GENDER:$1|оаннӭй}} <strong>[[User:$1|$1]]</strong> $2 группатҍ",
	"userrights-editusergroup": "Вуайхэмушш {{GENDER:$1|оаннӭй}} группатҍ",
	"userrights-reason": "Куннт:",
	"group": "Группа:",
	"group-user": "Оаннӭй",
	"group-autoconfirmed": "А̄второа̄вьна оаннӭй",
	"group-bot": "Бот",
	"group-sysop": "Администратэр",
	"group-bureaucrat": "Бюрократ",
	"group-all": "(пугк)",
	"group-user-member": "{{GENDER:$1|оаннӭй}}",
	"group-bureaucrat-member": "{{GENDER:$1|бюрократ}}",
	"grouppage-user": "{{ns:project}}:Оаннӭй",
	"grouppage-bot": "{{ns:project}}:Бот",
	"grouppage-sysop": "{{ns:project}}:Администратэр",
	"right-read": "Лыстэтҍ ло̄гкэ",
	"right-edit": "Воа̄йхэ лыстэтҍ",
	"right-upload": "Фа̄ййлэ лоа̄дтмушш",
	"right-delete": "Вэ̄цксэ лыстэтҍ",
	"grant-group-email": "Эл. кырьй вӯлкхэ",
	"rightslog": "Оаннӭй вуэйймужэ журналл",
	"skin-action-addsection": "Лажьхэ те̄ма",
	"action-edit": "воа̄йхэ тэнн лыст",
	"action-createpage": "тэнн лыст лыһкэ",
	"action-move": "тэнн лыст нэ̄м вуайхэмушш",
	"action-delete": "тэнн лыст вэ̄цксэ",
	"action-protect": "воа̄йхэ пыннем оа̄ссмужэтҍ тэнн лыст гуэйкэ",
	"nchanges": "$1 {{PLURAL:$1|воа̄йхэсс|воа̄йхэз|воа̄йхэссэ}}",
	"enhancedrc-history": "исторья",
	"recentchanges": "О̄дт воа̄йхэз",
	"recentchanges-summary": "Тэнн лыстэсьт маӈьмусс воа̄йхэз {{grammar:genitive|{{SITENAME}}}} лыстэнҍ вӯзьхуввэв.",
	"recentchanges-label-newpage": "Тэдта оаннӭй лыгкэ о̄дт лыст",
	"recentchanges-label-minor": "Тэдта лӣ удць воа̄йхэсс",
	"recentchanges-label-bot": "Тэдт воа̄йхэсс лӣ бо̄тэнҍ лыһкма",
	"recentchanges-label-plusminus": "Лыст ме̄рь воа̄йхэсс боа̄йтэнҍ",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (кӣч ныдтҍшэ [[Special:NewPages|о̄дт лыстэ нэ̄ммлыст]])",
	"recentchanges-submit": "Вӯзьхэ",
	"rcfilters-legend-heading": "<strong>Оанҍхэмужэ нэ̄ммлысст: </strong>",
	"rcfilters-other-review-tools": "Мудта кӣһчлэмка̄вьн",
	"rcfilters-group-results-by-page": "Ко̄ппче пуадтмужэтҍ лыст мӣлльтэ",
	"rcfilters-activefilters": "О̄ннъюввэй фӣльтэр",
	"rcfilters-activefilters-hide": "Пе̄ҋҋтэ",
	"rcfilters-activefilters-show": "Вӯзьхэ",
	"rcfilters-advancedfilters": "Ко̄ммтна фӣльтэр",
	"rcfilters-limit-title": "Пуадтмуж вӯзьхэм гуэйкэ",
	"rcfilters-limit-and-date-label": "$1 {{PLURAL:$1|воа̄йхэсс|воа̄йхэз|воа̄йхэссэ}}, $2",
	"rcfilters-date-popup-title": "О̄дзэм па̄лль",
	"rcfilters-days-title": "Маӈьмусс пе̄йв",
	"rcfilters-hours-title": "Маӈьмусс ча̄сс",
	"rcfilters-days-show-days": "$1 {{PLURAL:$1|пе̄ййв|пе̄йв|пе̄ййвэ}}",
	"rcfilters-days-show-hours": "$1 {{PLURAL:$1|ча̄сс|ча̄сс|ча̄ссэ}}",
	"rcfilters-quickfilters": "Пынньма фӣльтэр",
	"rcfilters-quickfilters-placeholder-title": "Пынньма фӣльтэр вя̄л евла",
	"rcfilters-savedqueries-defaultlabel": "Пынньма фӣльтэр",
	"rcfilters-savedqueries-rename": "Нэ̄м воа̄йхэ",
	"rcfilters-savedqueries-remove": "Вэ̄цксэ",
	"rcfilters-savedqueries-new-name-label": "Нэ̄мм",
	"rcfilters-savedqueries-apply-label": "Лыһкэ фӣльтэр",
	"rcfilters-savedqueries-add-new-title": "Пынне адтҍя фӣльтэр воа̄йхэзэтҍ",
	"rcfilters-clear-all-filters": "Чисстлэ пугк фӣльтрэтҍ",
	"rcfilters-show-new-changes": "Кӣһче о̄дт воа̄йхэзэтҍ $1 райесьт",
	"rcfilters-search-placeholder": "Фильтруввэ воа̄йхэзэтҍ (оанҍ меню вай о̄з фӣльтэр нэ̄м мӣлльтэ)",
	"rcfilters-search-placeholder-mobile": "Фӣльтэр",
	"rcfilters-filterlist-title": "Фӣльтэр",
	"rcfilters-highlightbutton-title": "Тӣһтэ пуадтмужэтҍ",
	"rcfilters-highlightmenu-title": "Воа̄лэшьт ывьн",
	"rcfilters-filtergroup-authorship": "Воа̄йхэзэтҍ лыһкэй",
	"rcfilters-filter-editsbyself-label": "Ӣженант лыһкма воа̄йхэз",
	"rcfilters-filter-editsbyother-label": "Мудта оаннҍе воа̄йхэз",
	"rcfilters-filtergroup-user-experience-level": "Оаннӭй региструввмушш я со̄н ноа̄һц",
	"rcfilters-filter-user-experience-level-registered-label": "Региструввма",
	"rcfilters-filter-user-experience-level-unregistered-label": "Эйй региструввма",
	"rcfilters-filter-user-experience-level-newcomer-label": "Еськ пуадтма",
	"rcfilters-filter-user-experience-level-learner-label": "Моа̄һтлуввэй",
	"rcfilters-filter-user-experience-level-experienced-label": "Ноа̄һц оаннӭй",
	"rcfilters-filtergroup-automated": "Автоматлаһтма воа̄йхэз",
	"rcfilters-filter-bots-label": "Бо̄һт",
	"rcfilters-filter-humans-label": "Олма (элля бо̄т)",
	"rcfilters-filtergroup-significance": "А̄ррв",
	"rcfilters-filter-minor-label": "Удць воа̄йхэз",
	"rcfilters-filter-minor-description": "Воа̄йхэз, кӯгк ле̄в гу удць тӣһтма.",
	"rcfilters-filter-major-label": "А̄рркъесь воа̄йхэз",
	"rcfilters-filter-major-description": "Воа̄йхэз, кӯгк евла гу удць тӣһтма.",
	"rcfilters-filter-watchlistactivity-unseen-label": "Ев уййнма воа̄йхэз",
	"rcfilters-filter-watchlistactivity-seen-label": "Уййнма воа̄йхэз",
	"rcfilters-filtergroup-changetype": "Воа̄йхэм на̄лль",
	"rcfilters-filter-pageedits-label": "Лыст воа̄йхэз",
	"rcfilters-filter-newpages-label": "Лыстэтҍ лыһкмуж",
	"rcfilters-filter-categorization-label": "Категорьятҍ воа̄йхэз",
	"rcfilters-filter-logactions-label": "Протоколлуввэй лыһкмуж",
	"rcfilters-filtergroup-lastrevision": "Маӈьмусс ве̄рсья",
	"rcfilters-filter-lastrevision-label": "Адтҍя ве̄рсья",
	"rcfilters-filter-lastrevision-description": "Лышэ маӈьмусс воа̄йхэсс лыстэсьт.",
	"rcfilters-filter-previousrevision-label": "Эйй адтҍя ве̄рсья",
	"rcfilters-filter-previousrevision-description": "Пугк воа̄йхэз, кӯгк евла «маӈьмусс ве̄рсья».",
	"rcfilters-exclude-button-off": "Ель воа̄ллтлэ воа̄лшатҍ",
	"rcfilters-view-tags": "Воа̄йхэз тӣтэгуэйм",
	"rcfilters-liveupdates-button": "Автоматическэ о̄дтлаһтмушш",
	"rcfilters-watchlist-markseen-button": "Тӣһтлэ пугк воа̄йхэзэтҍ гу уййнма",
	"rcfilters-watchlist-edit-watchlist-button": "Воа̄йхэ то̄н кӣчнэм лыст",
	"rcshowhideminor": "$1 удць воа̄йхэзэтҍ",
	"rcshowhideminor-show": "Вӯзьхэ",
	"rcshowhideminor-hide": "Пе̄ҋҋтэ",
	"rcshowhidebots": "$1 ботэдтӭ",
	"rcshowhidebots-show": "Вӯзьхэ",
	"rcshowhidebots-hide": "Пе̄ҋҋтэ",
	"rcshowhideliu-show": "Вӯзьхэ",
	"rcshowhideliu-hide": "Пе̄ҋҋтэ",
	"rcshowhideanons": "$1 анонимнэ оаннӭйе",
	"rcshowhideanons-show": "Вӯзьхэ",
	"rcshowhideanons-hide": "Пе̄ҋҋтэ",
	"rcshowhidepatr": "$1 кӣһчла воа̄йхэзэтҍ",
	"rcshowhidepatr-show": "Вӯзьхэ",
	"rcshowhidepatr-hide": "Пе̄ҋҋтэ",
	"rcshowhidemine": "$1 мӯн вуайхэссэ",
	"rcshowhidemine-show": "Вӯзьхэ",
	"rcshowhidemine-hide": "Пе̄ҋҋтэ",
	"rcshowhidecategorization-show": "Вӯзьхэ",
	"rcshowhidecategorization-hide": "Пе̄ҋҋтэ",
	"diff": "ра̄ттҍк",
	"hist": "исторья",
	"hide": "Пе̄ҋҋтэ",
	"show": "Вӯзьхэ",
	"minoreditletter": "у",
	"newpageletter": "О̄",
	"boteditletter": "б",
	"rc-change-size-new": "$1 {{PLURAL:$1|ба̄ййт|ба̄йт|ба̄ййтэ}} маӈӈа вуайхэмужэсьт",
	"recentchangeslinked": "Э̄ххтса воа̄йхэз",
	"recentchangeslinked-toolbox": "Э̄ххтса воа̄йхэз",
	"recentchangeslinked-page": "Лыст нэ̄мм:",
	"upload": "Лоа̄дтэ фа̄ял",
	"uploadbtn": "Лоа̄дтэ фа̄ял",
	"filename": "Фа̄йл нэ̄мм:",
	"filedesc": "Оанҍхэнне фа̄ял баяс",
	"filesource": "Ка̄ййв:",
	"savefile": "Пынне фа̄ял",
	"destfilename": "О̄дт фа̄ял нэ̄мм:",
	"upload-description": "Фа̄йл баяс оанҍхэсь кырьйхэмушш",
	"upload-dialog-title": "Лоа̄дтэ фа̄ял",
	"upload-dialog-button-cancel": "Е̄ссктэ",
	"upload-dialog-button-back": "Моа̄з",
	"upload-dialog-button-done": "Воа̄лмаш",
	"upload-dialog-button-save": "Пынне",
	"upload-form-label-infoform-name": "Нэ̄мм",
	"upload-form-label-usage-filename": "Файл нэ̄мм",
	"upload-form-label-infoform-date": "Пе̄ййвме̄ррь",
	"license": "Лицензья:",
	"license-header": "Лицензия",
	"nolicense": "Нимӣ элля воа̄лша",
	"listfiles-delete": "вэ̄цксэ",
	"imgfile": "фа̄ял",
	"listfiles": "Файйлэ нэ̄ммлысст",
	"listfiles_name": "Фа̄йл нэ̄мм",
	"listfiles_user": "Оаннӭй",
	"listfiles_size": "Ме̄ррь",
	"listfiles_count": "Ве̄рсиедтӭ",
	"listfiles-latestversion": "Адтҍя ве̄рсья",
	"listfiles-latestversion-yes": "Ныдтҍ",
	"listfiles-latestversion-no": "Эйй",
	"file-anchor-link": "Фа̄ййл",
	"filehist": "Фа̄ййял исторья",
	"filehist-deleteall": "вэ̄цксэ пукэтҍ",
	"filehist-deleteone": "вэ̄цксэ",
	"filehist-revert": "ма̄цьхэ",
	"filehist-current": "адтҍя",
	"filehist-datetime": "Пе̄ййвме̄ррь/а̄ййк",
	"filehist-thumb": "Миниатюра",
	"filehist-user": "Оаннӭй",
	"filehist-dimensions": "Ме̄рь",
	"filehist-filesize": "Фа̄йл ме̄ррь",
	"filehist-comment": "Комментаррьй",
	"imagelinks": "Фа̄йл оаннҍмушш",
	"filepage-nofile": "Элля файл тэнна нэ̄мэнҍ.",
	"filedelete-legend": "Вэ̄цксэ файл",
	"randompage": "А̄йнхэмь лысст",
	"statistics": "Статистика",
	"statistics-pages": "Лысстэ",
	"brokenredirects-edit": "воа̄йхэ",
	"brokenredirects-delete": "вэ̄цксэ",
	"withoutinterwiki-legend": "Префикс",
	"withoutinterwiki-submit": "Вӯзьхэ",
	"nbytes": "$1 {{PLURAL:$1|ба̄йт|ба̄йт|ба̄ййтэ}}",
	"prefixindex-submit": "Вӯзьхэ",
	"protectedpages-filters": "Фӣльтэр:",
	"protectedpages-page": "Лысст",
	"protectedpages-unknown-performer": "Тӣдҍнаһтӭм",
	"listusers": "Оаннҍе нэ̄ммлысст",
	"usereditcount": "$1 {{PLURAL:$1|воа̄йхэсс|воа̄йхэз|воа̄йхэссэ}}",
	"newpages": "О̄дт лыст",
	"newpages-submit": "Вӯзьхэ",
	"newpages-username": "Оаннӭй:",
	"move": "Нэ̄м воа̄йхэ",
	"pager-newer-n": "← {{PLURAL:$1|1 о̄дтсамп ве̄рсья|$1 о̄дтсамп ве̄рсья|$1 о̄дтсамп ве̄рсьедтӭ}}",
	"pager-older-n": "{{PLURAL:$1|1 вуэмямп ве̄рсья|$1 вуэмямп ве̄рсья|$1 вуэмямп ве̄рсьедтӭ}} →",
	"apisandbox-add-multi": "Лажьхэ",
	"booksources": "Кнӣгае ка̄йв",
	"booksources-search": "Коа̄ввнэ",
	"specialloguserlabel": "Ӣллькьей:",
	"log": "Журнал",
	"logeventslist-submit": "Вӯзьхэ",
	"checkbox-select": "Воа̄лшэ: $1",
	"checkbox-all": "Пугк",
	"checkbox-none": "Нимэ̄нн",
	"checkbox-invert": "Ёарксэ воа̄лшэмуж",
	"allpages": "Пугк лыст",
	"nextpage": "Пуадтӭй лысст ($1)",
	"prevpage": "Э̄ввтлэсь лысст ($1)",
	"allarticles": "Пугк лыст",
	"allpagessubmit": "Ӣллькъе",
	"categories": "Категорья",
	"categories-submit": "Вӯзьхэ",
	"deletedcontributions": "Оаннӭй вэ̄цкса воа̄йхэз",
	"deletedcontributions-title": "Оаннӭй $1 вэ̄цкса воа̄йхэз",
	"linksearch-ok": "Коа̄ввнэ",
	"listusers-submit": "Вӯзьхэ",
	"listgrouprights-group": "Группа",
	"emailuser": "Вӯлкхэ электроннэ кырьй тэнн оаннъе",
	"emailusername": "Оаннӭй нэ̄мм:",
	"emailfrom": "Ке̄сьт:",
	"emailto": "Ке̄з:",
	"emailsubject": "А̄шшь:",
	"emailmessage": "Соа̄гк:",
	"emailsend": "Вӯлкхэ",
	"emailccme": "Вӯлкхэ мыннӭ тэнн соа̄г ко̄пья.",
	"emailsent": "Кырьй вӯлкхувэ",
	"watchlist": "Кӣчнэм лысст",
	"mywatchlist": "Кӣчнэм лысст",
	"watchlistfor2": "$1 гуэйкэ",
	"watch": "Кӣчнэ",
	"unwatch": "Эле кӣчнэ",
	"wlheader-enotif": "Тӣдҍхэмуж эл. почта мӣлльтэ ле̄в ключчма.",
	"watchlist-hide": "Пе̄ҋҋтэ",
	"watchlist-submit": "Вӯзьхэ",
	"wlshowhideminor": "удць воа̄йхэз",
	"wlshowhideanons": "анонимнэ оаннӭйе",
	"wlshowhidemine": "мун воа̄йхэз",
	"watchlist-options": "Кӣчнэм лыст оа̄ссмуж",
	"enotif_impersonal_salutation": "{{SITENAME}} оаннӭй",
	"enotif_minoredit": "Тэдта лӣ удць воа̄йхэсс",
	"historyaction-submit": "Вӯзьхэ ве̄рсьятҍ",
	"logentry-create-create": "$1 {{GENDER:$2|лыгкэ}} лыст $3",
	"rollbacklink": "кӣрсъе моа̄з",
	"rollbacklinkcount": "коамьхэ $1 {{PLURAL:$1|воа̄йхэз|воа̄йхэз|воа̄йхэссэ}}",
	"rollbacklinkcount-morethan": "коамьхэ е̄намп $1 {{PLURAL:$1|воа̄йхэссэ}}",
	"protect-default": "Пугк оаннӭй гуэйкэ",
	"restriction-edit": "Воа̄йхэ",
	"restriction-move": "Нэ̄м воа̄йхэмушш",
	"skin-action-viewdeleted": "Выльшхэ $1?",
	"undeletelink": "кӣһче/ма̄цьхэ",
	"undeleteviewlink": "кӣһче",
	"namespace": "Нэ̄ммко̄ммтвудт:",
	"invert": "Ёарксэ воалшэм",
	"blanknamespace": "(Шурьмусс)",
	"contributions": "Оаннӭй воа̄йхэз",
	"tool-link-contributions": "{{GENDER:$1|Оаннӭй|Оаннӭй}} воа̄йхэз",
	"contributions-title": "{{GENDER:$1|Оаннӭй|Оаннӭй}} $1 воа̄йхэз",
	"mycontris": "Лыһкмуж",
	"anoncontribs": "Лыһкмуж",
	"uctop": "адтҍя",
	"month": "Ма̄нэсьт (я э̄ввтэль):",
	"year": "Ыгесьт (я э̄ввтэль):",
	"sp-contributions-blocklog": "бло̄һктэмуж",
	"sp-contributions-deleted": "вэ̄цкса {{GENDER:$1|оаннӭй}} воа̄йхэз",
	"sp-contributions-uploads": "лоа̄дтмуж",
	"sp-contributions-logs": "журнал",
	"sp-contributions-talk": "са̄ррнмушш",
	"sp-contributions-userrights": "{{GENDER:$1|оаннӭй}} вуэйймужэтҍ вӯййкъемушш",
	"sp-contributions-search": "О̄дзэ воа̄йхэзэтҍ",
	"sp-contributions-username": "IP-а̄дресс вай оаннӭй нэ̄мм:",
	"sp-contributions-toponly": "Вӯзьхэ лышэ воа̄йхэзэтҍ, кӯгк ле̄в маӈьмусс ве̄рсья",
	"sp-contributions-newonly": "Вӯзьхэ лышэ воа̄йхэзэтҍ, кӯгк ле̄в о̄дт лыстэтҍ лыһкмуж",
	"sp-contributions-hideminor": "Пе̄ҋҋтэ удць воа̄йхэзэтҍ",
	"sp-contributions-submit": "Коа̄ввнэ",
	"whatlinkshere": "Уж тэсса",
	"whatlinkshere-count": "$1 {{PLURAL:$1|элеменнт|элемент|элеменнтэ}} {{PLURAL:$1|вӯзьхувв|вӯзьхуввэв|вӯзьхувв}}.",
	"whatlinkshere-title": "Лыст, ко̄йн ле̄в уж «$1» э̄л",
	"whatlinkshere-page": "Лысст:",
	"linkshere": "Тэйта лыстэнҍ ле̄в уж <strong>$2</strong> э̄л:",
	"isredirect": "эвтэс вӯлкхэм лысст",
	"isimage": "уж фа̄ййлэ",
	"whatlinkshere-links": "← уж",
	"whatlinkshere-hidelinks": "Пе̄ҋҋтэ ужэтҍ",
	"whatlinkshere-hideimages": "Пе̄ҋҋтэ фа̄ял ужэтҍ",
	"blockip": "Бло̄һктэ {{GENDER:$1|оаннӭй}}",
	"infiniteblock": "а̄йкханна",
	"blocklink": "бло̄һктэ",
	"contribslink": "воа̄йхэз",
	"emaillink": "вӯлкхэ e-mail",
	"move-page": "$1 — нэ̄м воа̄йхэмушш",
	"move-page-legend": "Воа̄йхэ лыст нэ̄м",
	"newtitle": "О̄дт нэ̄мм:",
	"movereason": "Рэ̄сс:",
	"allmessages": "Система соа̄г",
	"allmessagescurrent": "Адтҍя текст",
	"allmessages-filter-legend": "Фӣльтэр",
	"allmessages-filter": "Фӣльтэр воа̄йхэз ста̄туз мӣлльтэ:",
	"allmessages-filter-unmodified": "Эйй вуайха",
	"allmessages-filter-all": "Пугк",
	"allmessages-filter-modified": "Вуайха",
	"allmessages-prefix": "Фӣльтэр пре̄фикс мӣлльтэ:",
	"allmessages-language": "Кӣлл:",
	"allmessages-filter-submit": "Фӣльтэр",
	"allmessages-filter-translate": "Ёарксэ",
	"thumbnail-more": "Шурьнэ",
	"import-upload-filename": "Файл нэ̄мм:",
	"tooltip-pt-preferences": "{{GENDER:|То̄н}} оа̄ссмуж",
	"tooltip-pt-login": "То̄нн вуаяк суаӈӈэ, ноэ тэдта элля па̄һкма.",
	"tooltip-pt-logout": "Луэппьтэ лыһкэм сеанс",
	"tooltip-pt-createaccount": "Аннҍтэпь тоннӭ о̄дт оаннӭй кырьй лыһкэ, ходтҍ тэдт элля па̄һкма.",
	"tooltip-ca-talk": "Моайнсемушш главнэ лыст баяс",
	"tooltip-ca-edit": "Воа̄йхэ тэнн лыст",
	"tooltip-ca-history": "Э̄ввтла лыст воа̄йхэз",
	"tooltip-ca-protect": "Пынне тэнн лыст",
	"tooltip-ca-delete": "Вэ̄цксэ тэнн лыст",
	"tooltip-search": "О̄дзэ {{SITENAME}}-эсьт",
	"tooltip-search-go": "Мэ̄ннлэ лыссьтэ, ко̄ннэсьт вӯййк мугка шэ нэ̄мм лӣ",
	"tooltip-search-fulltext": "Коа̄ввнэ лыстэтҍ тэ̄йн кырьень",
	"tooltip-p-cactions": "Е̄намп вуэйймушшэ",
	"tooltip-p-logo": "Мэ̄ннэ э̄ввт лысста",
	"tooltip-n-mainpage": "Мэ̄ннэ э̄ввт лысста",
	"tooltip-n-mainpage-description": "Мэ̄ннэ э̄ввт лысста",
	"tooltip-n-portal": "Проект баяс, мэ̄нн вуайй тэсьт лыһкэ я касьт мӣ лӣ",
	"tooltip-n-currentevents": "Информация адтҍенч та̄втнэтҍ баяс",
	"tooltip-n-recentchanges": "О̄дт воа̄йхэз",
	"tooltip-n-randompage": "Выльшхэ а̄йнхэмь лыст",
	"tooltip-n-help": "Тэсьт вуайй справка ва̄лльтэ",
	"tooltip-t-whatlinkshere": "Пугк лыст, ке̄гк вӯлкхэллэ тӣге",
	"tooltip-feed-rss": "RSS-ля̄ӊӊт тэнн лыст гуэйкэ",
	"tooltip-t-emailuser": "Вӯлкхэ электроннэ кырьй {{GENDER:$1|тэнн оаннъе}}",
	"tooltip-t-upload": "Лоа̄дтэ фа̄ййлэтҍ",
	"tooltip-t-specialpages": "Пугк лушшэм лыст",
	"tooltip-t-print": "Тэнн лыст ве̄рсья печадтэм гуэйкэ",
	"tooltip-ca-nstab-special": "Тэдта лӣ лушшэм лысст, я со̄н эйй вуэй воа̄йхэ",
	"tooltip-ca-nstab-template": "Коа̄вь лысст",
	"lastmodifiedatby": "Тэдт лысст лӣ $1 $2 маӈьмусс вуэр воа̄йха, воа̄йхэй — $3.",
	"pageinfo-header-basic": "Шурьмусс те̄д",
	"pageinfo-header-edits": "Воа̄йхэзэ исторья",
	"pageinfo-article-id": "Лыст идентификатор",
	"pageinfo-language": "Лыст кӣлл",
	"pageinfo-robot-noindex": "Эйй аннтма",
	"pageinfo-firstuser": "Лыст лыһкэй",
	"pageinfo-lastuser": "Маӈьмусс вуайхэй",
	"pageinfo-lasttime": "Маӈьмусс воа̄йхэз пе̄ййв",
	"pageinfo-hidden-categories": "Пя̄йҋтма  {{PLURAL:$1|ка̄тӭгорья|ка̄тӭгорьяйя}} ($1)",
	"pageinfo-toolboxlink": "Соа̄г лыст баяс",
	"pageinfo-contentpage-yes": "Ныдтҍ",
	"patrol-log-page": "Кӣһчлэмужэтҍ журналл",
	"previousdiff": "← Э̄ввтла воа̄йхэсс",
	"nextdiff": "Пуэдтӭй воа̄йхэсс →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|лысст|лыст}}",
	"show-big-image": "Ка̄ййв фа̄ял",
	"show-big-image-size": "$1 × $2 пикселле",
	"days-abbrev": "$1 п",
	"days": "{{PLURAL:$1|$1 пе̄ййв|$1 пе̄йв|$1 пе̄ййвэ}}",
	"years": "{{PLURAL:$1|$1 ыгкь|$1 ыгь|$1 ыгке}}",
	"ago": "$1 маӈас",
	"hours-ago": "$1 {{PLURAL:$1|ча̄сс|ча̄сс|ча̄ссэ}} маӈас",
	"minutes-ago": "$1 {{PLURAL:$1|минута|минута|минутэдтӭ}} маӈас",
	"seconds-ago": "$1 {{PLURAL:$1|секунда|секунда|секундэдтӭ}} маӈас",
	"metadata": "Метада̄ннэ",
	"namespacesall": "пугк",
	"monthsall": "пугк",
	"imgmultipageprev": "← э̄ввтла лысст",
	"imgmultipagenext": "пуэдтӭй лысст →",
	"imgmultigo": "Мэ̄ннлэ!",
	"imgmultigoto": "Мэ̄ннлэ $1 лысста",
	"autosumm-new": "О̄дт лысст: «$1»",
	"size-bytes": "$1 {{PLURAL:$1|ба̄ййт|ба̄йт|ба̄ййтэ}}",
	"size-kilobytes": "$1 КБ",
	"size-megabytes": "$1 МБ",
	"size-gigabytes": "$1 ГБ",
	"size-terabytes": "$1 ТБ",
	"size-petabytes": "$1 ПБ",
	"size-exabytes": "$1 ЭБ",
	"size-yottabytes": "$1 ИБ",
	"size-kilopixel": "$1 КП",
	"size-megapixel": "$1 МП",
	"size-gigapixel": "$1 ГБ",
	"watchlisttools-clear": "Чисстэ кӣчнэм нэ̄ммлысст",
	"watchlisttools-view": "Воа̄йхэз ва̄ллтма лыстэнҍ",
	"watchlisttools-edit": "Кӣһче я воа̄йхэ нэ̄ммлыст",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|са̄ррнмушш]])",
	"version-license-title": "Лицензия $1 гуэйкэ",
	"redirect-submit": "Мэ̄ннэ",
	"redirect-lookup": "Озант:",
	"redirect-value": "Значение:",
	"redirect-user": "Оаннӭй идентификатор",
	"redirect-page": "Лыст идентификатор",
	"redirect-file": "Файл нэ̄мм",
	"fileduplicatesearch-filename": "Файл нэ̄мм:",
	"specialpages": "Лушшэм лыст",
	"tag-filter": "[[Special:Tags|Тӣһт]] фӣльтэр:",
	"tag-hidden": "$1 (пя̄ҋҋтма тӣһт)",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|1=Тӣһт|Тӣт}}]]: $2",
	"tag-mw-contentmodelchange": "сыська модэль воа̄йхэмушш",
	"tag-mw-new-redirect": "о̄дт эвтэс ноа̄ллькъемушш",
	"tags-title": "Тӣт",
	"tags-actions-header": "Лыһкмуж",
	"tags-active-yes": "Ныдтҍ",
	"tags-active-no": "Эйй",
	"tags-edit": "воа̄йхэ",
	"tags-hitcount": "$1 {{PLURAL:$1|воа̄йхэсс|воа̄йхэз|воа̄йхэссэ}}",
	"tags-edit-existing-tags": "Лӣйей тӣт:",
	"tags-edit-new-tags": "О̄дт тӣт:",
	"tags-edit-nooldid-title": "Ре̄мят ве̄рсья элля воа̄лша",
	"editpage": "Воа̄йхэ лыст",
	"pagehistory": "Лыст исторья",
	"purge": "Чисстлэ",
	"htmlform-submit": "Вӯлкхэ",
	"htmlform-no": "Эйй",
	"htmlform-yes": "Ныдтҍ",
	"logentry-delete-delete": "$1 {{GENDER:$2|вэ̄цкэсьт}} лыст $3",
	"logentry-move-move": "$1 {{GENDER:$2|воа̄еһтҍ}} лыст $3 нэ̄м о̄дт нэ̄мме $4",
	"feedback-subject": "А̄шшь:",
	"searchsuggest-search": "О̄дзэ {{SITENAME}}-эсьт",
	"searchsuggest-containing": "О̄дзэ лыстэнҍ, мэ̄йн лӣ",
	"duration-years": "$1 {{PLURAL:$1|ыгкь|ыгь|ыгке}}",
	"limitreport-title": "Анализатэр да̄ннэ:",
	"expand_templates_preview": "Э̄ввткӣһчмушш",
	"pagelanguage": "Воа̄йхэ лыст кӣл",
	"pagelang-name": "Лысст",
	"pagelang-language": "Кӣлл",
	"pagelang-select-lang": "Воалш кӣл",
	"right-pagelang": "Воа̄йхэ лыст кӣл",
	"action-pagelang": "лыст кӣл воа̄йхэ",
	"mediastatistics-header-total": "Пугк файл",
	"special-characters-group-latin": "Латиница",
	"special-characters-group-ipa": "МФА (IPA)",
	"special-characters-group-cyrillic": "Кириллица",
	"mw-widgets-abandonedit-discard": "Вуэлльктэ воа̄йхэзэтҍ",
	"mw-widgets-abandonedit-title": "Ля̄к то̄нн оасккэй?",
	"mw-widgets-dateinput-no-date": "Пе̄ййв элля воа̄лша",
	"mw-widgets-dateinput-placeholder-day": "ЫЫЫЫ-ММ-ПП",
	"mw-widgets-titleinput-description-new-page": "лысст вя̄л элля",
	"mw-widgets-usersmultiselect-placeholder": "Вя̄л лажьхэ...",
	"date-range-from": "Райесьт:",
	"date-range-to": "Райя:",
	"authmanager-email-label": "Электроннэ по̄шта",
	"authmanager-email-help": "Электроннэ по̄шта а̄дресс",
	"authmanager-provider-temporarypassword": "Пе̄ссэмса̄ннҍ а̄ййк пайя",
	"paramvalidator-help-type-user-subtype-ip": "IP",
	"changeslist-nocomment": "Нимӣ элля воа̄йхэз баяс кырьйха",
	"nstab-mainpage": "Э̄ввт лысст",
	"skin-action-protect": "Пынне",
	"skin-action-delete": "Вэ̄цксэ",
	"skin-action-move": "Воа̄йхэ нэ̄м"
}
